/* .mat-typography{
  height: 100%;
  width: 100%;
}
 */
.mat-body {
  font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
  letter-spacing: normal;
}

.mat-drawer.content {
  display: flex;
}

/* .mat-list {
}
.mat-list-item {
  line-height: normal;
} */

.mat-card {
  padding: 3px;
  margin: 3px;
  text-align: center;
  border-radius: 0px;
  /* box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2), 0px 0px 0px 0px rgba(0, 0, 0, 0.14), 0px 0px 0px 0px rgba(0, 0, 0, 0.25); */
}
.mat-card-header {
  margin: 0px;
}
.mat-card-text {
  width: 100%;
}
.mat-card-title {
  font-size: medium;
  width: 100%;
}
/* .mat-card-content {
}
 */
.mat-tab-group {
  margin-bottom: 48px;
}
.tab-icon {
  margin-right: 8px;
}

.mat-table {
  width: 100%;
}
.mat-sort-header-container {
  align-items: center;
}
.mat-footer-row {
  font-weight: bold;
}
.mat-header-cell,
.mat-cell,
.mat-footer-cell {
  padding: 3pt;
}

.hideShowButton {
  font-size: small;
  /* font-weight: normal; */
}

.field {
  padding: 3pt;
}

.tableFilterField {
  font-size: small;
  /* width: 50pt; */
  line-height: 0.75;
  padding-top: 0px;
  /* padding-bottom: 0.25em; */
}

.language-logo {
  max-width: 100px;
  max-height: 30px;
  vertical-align: middle;
}

.drapeau {
  width: 30px;
  height: 20px;
  vertical-align: middle;
}

.text-vertical {
  /* display: inline-block; */
  transform: rotate(-90deg);
}

.liste-section {
  font-size: x-large;
}

/* .graphe {

}
 */
.graphe-texte {
  font-size: 20px;
}
